tut::no_such_test Struct Reference

Exception to be throwed when attempted to execute missed test by number. More...

`#include <tut.h>`

Inheritance diagram for tut::no_such_test:
[legend]
Collaboration diagram for tut::no_such_test:
[legend]

## Public Member Functions

| no_such_test ()

## Detailed Description

Exception to be throwed when attempted to execute missed test by number.

## Constructor & Destructor Documentation

## no_such_test()

tut::no_such_test::no_such_test | ( |  | ) |

inline

The documentation for this struct was generated from the following file:

- tut.h